お使いのブラウザは最新版ではありません。最新のブラウザでご覧ください。

EMCのバックアップ製品に脆弱性--ベリタス製品のバグを悪用するコードも

2006/01/19 19:23
  • このエントリーをはてなブックマークに追加

 バックアップ用ソフトウェアを開発するメーカー2社が、それぞれの製品に存在するセキュリティホールを修正した。これらの脆弱性が攻撃者に悪用されると、遠隔地から顧客システムを乗っ取られるおそれがある。

 EMCは、バックアップ・リカバリソフト「NetWorker」に見つかった脆弱性に対処するパッチをリリースした。また、Symantecの「VERITAS NetBackup」に存在する既知の脆弱性を悪用するコードが公開された。

 EMCは米国時間16日、NetWorkerには3件の脆弱性が存在しているとして、顧客に注意を呼びかけた。これらの脆弱性のうちの1件は、DoS(サービス拒否)攻撃につながる可能性があるもので、これが悪用された場合、システムが停止してしまうおそれがある。残る2件の脆弱性は、非権限者によるコンピュータへの不正アクセスを誘発するものだと、同社が発したセキュリティ勧告には記されている。

 EMCはNetWorker 7.2.1向けのセキュリティパッチを用意した。NetWorker 7.1.4や7.3は、あらかじめコードに必要な修正が施されているため、この脆弱性の影響を受けないという。EMCは、これらの脆弱性が悪用されたことを示す報告を現時点では受けていないとしている。iDefenseは17日に、これら3件の脆弱性に関する概要を明らかにしている。

 一方、SymantecのVERITAS NetBackupは、現時点においてすでに脅威にさらされている。今週に入り、同ソフトウェアの既知の脆弱性を悪用するコードが、セキュリティインテリジェンスプロバイダのFrench Security Incident Response Team(FrSIRT)により、インターネット上で公開された。

 ネットワーク上の脅威を監視するSANS Internet Storm Centerは18日、「FrSIRTがVERITAS NetBackupの脆弱性につけ込むコードを発表した直後から、TCP 13701番ポートがさかんにスキャンされるようになった」と述べた(TCP 13701番ポートは、このコードが攻撃に用いるポート)

 NetBackupの脆弱性に関する情報は2005年11月にiDefenseからも発表されていた。この脆弱性は、同ソフトウェアの共有コンポーネントに存在するもので、悪用された場合はバッファオーバーフローが発生するおそれがある。Symantecのアラート情報によると、同脆弱性が悪用された場合、同ソフトウェアがクラッシュしたり、システムを外部者に乗っ取られたりする可能性があるという。Symantecは2005年にVERITAS Softwareを買収している。

 NetBackupのセキュリティパッチはすでに公開されている。同脆弱性の影響を受けるのは、VERITAS NetBackup Enterprise Server、VERITAS NetBackup Server、VERITAS NetBackup Clientのバージョン5.0.0および5.1.0だと、Symantecは述べる。

 SANS Instituteは2005年に発表したセキュリティアップデートのなかで、データバックアップツールは攻撃者に狙われやすくなっていると、述べている。この分野では、Computer Associates InternationalやVERITASなど、複数のベンダーが製品に存在する脆弱性を明らかにしている。

この記事は海外CNET Networks発のニュースを編集部が日本向けに編集したものです。海外CNET Networksの記事へ

  • このエントリーをはてなブックマークに追加
個人情報保護方針
利用規約
訂正
広告について
運営会社